﻿
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	font-family: 'Open Sans', sans-serif;
	font-weight: bold;
}

h1 {
}

h2 {
	font-size: 24px;
	line-height: 34px;
}

h3 {
}

h4 {
}

h5 {
}

h6 {
}

html {
	background-image: url("/Themes/NopRoot/Content/images/texture.jpg");
	background-position: center;
	background-size: cover;
}

body {
	/*padding-top: 14px;*/
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	margin: 0 auto;
	width: 1400px;
}

@media(max-width:1350px) {
	body {
		width: 100% !important;
	}
}

button, a, .icon {
	transition: background-color 0.3s ease-in-out;
}

.offer.offer-default ul li {
	list-style: none;
}

.panel-body ul li {
	list-style: none;
}

.col-md-3.layout-left {
	padding: 0 30px 0 0;
}

.col-md-6.layout-middle {
	padding: 0;
}

.col-md-3.layout-right {
	padding: 0 0 0 30px;
}

.col-md-9.layout-right {
	padding: 0;
}


/* Main marketing message and sign up button */
.jumbotron {
	text-align: center;
	background-color: transparent;
}

	.jumbotron .btn {
		font-size: 21px;
		padding: 14px 24px;
	}

/* Customize the nav-justified links to be fill the entire space of the .navbar */
.masthead > .navbar {
	border: none;
	border-radius: 0px;
}

/*.masthead .navbar-inverse .navbar-nav > li > a { border-right: 1px solid #2b2b2b; color: #fff; }

    .masthead .navbar-inverse .navbar-nav > li > a:hover { background-color: #000; }*/

.masthead .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus { /*background-color: #000*/
	;
	color: #fff;
	text-decoration: none;
}

.top-menu ul.dropdown-menu > li > a {
	padding: 10px 15px;
	color: #2B2B2B;
}

.top-menu ul.dropdown-menu {
	padding: 10px 15px;
}

.top-menu ul.dropdown-menu {
	border: 1px solid black;
	padding: 0;
	border-radius: 0;
}

.navbar-fixed-top.top-menu {
	position: fixed;
	height: 55px;
	width: 100%;
	top: 0;
	left: 0; /*border-top: 5px solid #2B2B2B;*/
	background: #FFF;
	-moz-box-shadow: 0 2px 3px 0px rgba(0, 0, 0, 0.16);
	-webkit-box-shadow: 0 2px 3px 0px rgba(0, 0, 0, 0.16);
	box-shadow: 0 2px 3px 0px rgba(0, 0, 0, 0.16); /*z-index: 999999;*/
	color: #2B2B2B; /*background-color: #ecf0f1;
border-bottom: 1px solid #E2E4E6;*/
}

	.navbar-fixed-top.top-menu li { /*border-right: 1px solid #E2E4E6;*/
	}

		.navbar-fixed-top.top-menu li > a {
			color: #000;
		}

			.navbar-fixed-top.top-menu li > a:hover { /*background-color: #2B2B2B;*/
				color: #FFF;
			}

			.navbar-fixed-top.top-menu li > a:active {
				background-color: #2B2B2B;
				color: #FFF;
			}

			.navbar-fixed-top.top-menu li > a:focus { /*background-color: #2B2B2B;*/
				color: #FFF;
			}

.masthead ul.dropdown-menu { /*background-color: #222222;*/
	border: none;
	padding: 0;
	border-radius: 0;
	margin-top: -10px;
}

	.masthead ul.dropdown-menu > li > a {
		padding: 10px 15px;
		color: #fff;
	}





.masthead .open > .dropdown-menu {
	animation-name: slidenavAnimation;
	animation-duration: .4s;
	animation-iteration-count: 1;
	animation-timing-function: ease;
	animation-fill-mode: forwards;
	-webkit-animation-name: slidenavAnimation;
	-webkit-animation-duration: .4s;
	-webkit-animation-iteration-count: 1;
	-webkit-animation-timing-function: ease;
	-webkit-animation-fill-mode: forwards;
	-moz-animation-name: slidenavAnimation;
	-moz-animation-duration: .4s;
	-moz-animation-iteration-count: 1;
	-moz-animation-timing-function: ease;
	-moz-animation-fill-mode: forwards;
}

.search-box {
	padding: 10px 0px;
}

@keyframes slidenavAnimation {
	from {
		opacity: 0;
	}

	to {
		opacity: 1;
	}
}

@-webkit-keyframes slidenavAnimation {
	from {
		opacity: 0;
	}

	to {
		opacity: 1;
	}
}

@media (min-width: 768px) {
	.nav-justified {
		max-height: 52px;
	}

		.nav-justified > li > a {
			border-left: 1px solid #fff;
			border-right: 1px solid #d5d5d5;
		}

		.nav-justified > li:first-child > a {
			border-left: 0;
			border-radius: 5px 0 0 5px;
		}

		.nav-justified > li:last-child > a {
			border-radius: 0 5px 5px 0;
			border-right: 0;
		}
}

/* Responsive: Portrait tablets and up */
@media screen and (min-width: 768px) {
	/* Remove the padding we set earlier */
	.masthead,
	.marketing,
	.footer {
		padding-left: 0;
		padding-right: 0;
	}
}

.title-box {
	margin: 70px 0 30px 0;
}

.slide-container {
	padding: 0 3px;
}

.mid-content-title {
	padding: 8px 12px;
	background-color: #f0f0f0;
	color: #000; /*border-bottom: 2px solid #000;*/
	margin: 0;
}

.mid-content-body {
	padding: 8px 10px;
}

.mid-content-title > h3 {
	padding: 0;
	margin: 0;
}

.pull-right.item-container > div {
	margin-bottom: 5px;
}

.panel-body > ul > li {
	list-style: none;
}

.panel.panel-default.side-nav > .panel-body {
	padding: 5px;
}

.footer-poweredby, .footer-disclaimer, .footer-store-theme {
	text-align: center;
}

.top-menu-container {
	margin-bottom: 30px;
}

.panel.panel-default.side-nav, .panel.panel-default.form-panel { /*border-top: 4px solid #000;*/
	box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.15);
}

	.panel.panel-default.form-panel > .panel-heading > h3 {
		margin: 0;
	}

	/*.panel.panel-default.side-nav.side-nav-category{
border:none;
}*/
	.panel.panel-default.side-nav > .panel-heading {
		color: #000;
		background-color: #fff;
		border-radius: 0;
		cursor: default;
	}

div.panel-body {
	border: none;
}

.panel.panel-default.side-nav > .panel-body > ul > li > a {
	color: #000;
}

	.panel.panel-default.side-nav > .panel-body > ul > li > a:hover {
		background-color: #eee;
	}

.panel-body > .poll {
	padding: 10px;
}

div.panel-body > div.poll > ul.poll-options {
	list-style: none;
	padding: 4px 0px 0px 10px;
}

.panel-body .poll .poll-results {
	margin-top: 5px;
}

/*.btn.btn-default { color: #fff; background-color: #222222; border-color: #222222; }

    .btn.btn-default:hover { color: #fff; background-color: #000000; border-color: #000000; }*/

.panel-body > .tags {
	padding: 5px 5px 10px 10px;
}

.tags > a {
	color: #000;
}

div.block-popular-tags div.view-all {
	padding: 0px 0px 10px 10px;
}

div.panel-body > div.newsletter-subscribe-block {
	padding: 10px;
}

div.newsletter-subscribe-block > div.newsletter-email {
	padding: 10px 0px;
}

.alert-info {
	color: #000000;
	background-color: #eee;
	border-color: #FDFDFD;
}

.home-page-best-seller .rating {
	margin-left: 32%;
}

.required {
	color: red;
}



/*------------------------------------*\
.header
\*------------------------------------*/

.header {
}

	.header .primary-nav {
		min-height: 100px;
	}

	.header .logo {
		display: inline-block;
		text-decoration: none;
	}

		.header .logo img {
			height: 75px;
			width: 140px;
		}

	.header .secondary-nav {
		background-color: #171616;
		min-height: 50px;
		text-align: right;
	}

	.header .top-buttons {
		display: none;
		text-align: left;
	}

		.header .top-buttons ul {
			margin-top: 13px;
		}

			.header .top-buttons ul li a {
				display: block;
				padding: 6px 20px;
				-moz-border-radius: 4px;
				-webkit-border-radius: 4px;
				border-radius: 4px;
				color: #fff;
				background-color: #0081c6;
				font-size: 12px;
				text-decoration: none;
			}

#show-menu-button {
	display: none;
}

#show-menu {
	display: none;
}

	#show-menu:checked ~ .custom-menu {
		display: block;
	}

.header .custom-menu {
	padding: 0;
	margin: 10px 0;
	list-style: none;
	width: 100%;
}

	.header .custom-menu li {
		display: block;
	}

		.header .custom-menu li a {
			display: block;
			position: relative;
			padding: 5px 0;
		}

		.header .custom-menu li ul {
			display: none;
			width: 100%;
			position: static;
		}

			.header .custom-menu li ul li {
				width: 100%;
				display: block;
				float: none;
				padding-left: 20px;
			}

				.header .custom-menu li ul li a {
					width: auto;
				}

		.header .custom-menu li:hover ul {
			display: block;
		}

@media (max-width: 768px) {
	#show-menu-button {
		display: inline-block;
		float: right;
	}

	.header .custom-menu li ul li a {
		width: 100%;
	}
}

.header .search-box .input-group {
	width: 100%;
}

.header .search-box input[type=text] {
	padding: 6px 35px 6px 12px;
	border: 1px solid #ccc;
	-moz-border-radius: 4px !important;
	-webkit-border-radius: 4px !important;
	border-radius: 4px !important;
	z-index: auto;
}

.header .search-box button {
	position: absolute;
	right: 0;
	top: 0;
	border: 0;
	padding: 0;
	margin: 0;
	background: url( 'images/ico-search.png') no-repeat center center transparent;
	bottom: 0;
	width: 40px;
}

.header .page-info {
	background-image: url('images/plane.jpg');
	background-position: center top;
	background-repeat: no-repeat;
	border-bottom: 6px solid #0081c6;
}

	.header .page-info .cover {
		background-color: rgba( 0, 0, 0, 0.6 );
		padding: 30px 0;
	}

	.header .page-info .breadcrumbs {
		list-style: none;
		margin: 0;
		padding: 0 0 5px;
		text-align: left;
		background-color: transparent;
	}

		.header .page-info .breadcrumbs li {
			display: inline-block;
		}

			.header .page-info .breadcrumbs li a {
				font-size: 18px;
				font-weight: bold;
				color: #bababa;
				padding: 1px 5px;
				text-decoration: none;
				display: inline-block;
			}

			.header .page-info .breadcrumbs li:last-child a {
				color: #fff;
			}

			.header .page-info .breadcrumbs li .separator {
				color: #bababa;
			}

	.header .page-info h1 {
		color: #fff;
		font-size: 42px;
		line-height: 46px;
		margin: 0 0 14px;
	}



/*------------------------------------*\
.footer
\*------------------------------------*/
.footer {
	background-color: #231f20;
	color: #fff;
	font-size: 14px;
	padding: 0;
}

	.footer .blue {
		background-image: url('images/blue-background.jpg');
		background-position: 50%;
		background-repeat: no-repeat;
		position: relative;
	}

		.footer .blue .cover {
			background-color: rgba(0, 129, 198, 0.8);
			padding: 50px 0;
		}

	.footer .company-info {
		padding: 60px 0 20px;
	}

	.footer .footer-logo {
		background-image: url( 'images/logo-footer.png' );
		background-repeat: no-repeat;
		display: block;
		width: 102px;
		height: 55px;
		margin: 0 auto 20px;
	}

	.footer .footer-info {
		text-align: center;
	}

		.footer .footer-info p span {
			font-weight: 900;
			font-style: normal;
			color: #0081c6;
		}

	.footer .copyrights {
		background: #171616;
		color: #8e8d8d;
		font-size: 13px;
		text-align: center;
		padding: 15px 0;
	}

		.footer .copyrights a, .footer .copyrights a:active, .footer .copyrights a:hover, .footer .copyrights a:link {
			color: #8e8d8d;
			font-weight: normal;
		}

		.footer .copyrights .copytxt {
			padding-bottom: 10px;
			display: inline-block;
		}

		.footer .copyrights .payment-icons {
			padding-bottom: 10px;
			float: right;
			text-align: center;
		}

			.footer .copyrights .payment-icons a {
				display: inline-block;
				padding-left: 10px;
				opacity: 0.2;
			}

				.footer .copyrights .payment-icons a:hover {
					opacity: 0.4;
				}

		.footer .copyrights .btmlinks {
			padding-left: 20px;
		}

	.footer a {
		color: #ffffff;
	}

		.footer a:hover {
			text-decoration: none;
			color: #eeeeee;
		}

	.footer ul.footer-nav {
		text-align: center;
		padding: 0;
		margin: 0;
		list-style: none;
		display: inline-block;
		margin-bottom: 20px;
	}

		.footer ul.footer-nav li {
			display: inline-block;
		}

			.footer ul.footer-nav li a {
				color: #abcceb;
				font-size: 15px;
				font-weight: bold;
				text-decoration: none;
				padding: 0 10px;
			}

	.footer .footer-images {
		clear: both;
		text-align: center;
	}




/*------------------------------------*\
.footer   end
\*------------------------------------*/



.offer {
	background: #fff;
	margin: 15px 0;
	border-bottom: 1px solid #ccc;
	overflow: hidden;
}

.offer-default {
	padding: 10px 0;
}

.product-item .pricing-table {
	display: inline-block;
	float: right;
}

	.product-item .pricing-table th,
	.product-item .pricing-table td {
		padding: 8px 12px;
		border: 2px solid #eee;
		text-align: center;
	}

.silde-show-offer {
	height: 400px;
}

.picture.thumbnail {
	margin: 5px 0 0 10px;
}

.productview img {
	height: 125px !important;
	width: 100% !important;
}

.prices {
	margin: 5px 0;
	font-size: 1.3em;
	font-weight: bold;
}

.price.old-price {
	text-decoration: line-through;
}

.page-title h1 {
	font-size: 24px;
	font-weight: 600;
	color: #000;
}

h2.product-title {
	padding: 0;
	margin: 0;
}

	h2.product-title > a {
		color: #000000;
		font-size: 20px;
		font-weight: 600;
	}

/*.product-selectors.clearfix > div.col-md-4 { background-color: #222; color: #fff; padding: 8px; border-radius: 0; border: none; }*/

.product-list .picture, .product-list.home-page-product-list .picture {
	float: left;
	margin: 0 4px;
}

.product-list .middle-content {
	float: left;
	margin: 0 4px;
	width: 65%;
}

.product-list.home-page-product-list .middle-content {
	float: left;
	margin: 0 4px;
	width: 55%;
}

.product-list .add-info, .product-list.home-page-product-list .add-info {
	float: right;
	margin: 0 4px;
}

.product-grid > .offer.offer-default {
	float: left;
	height: 400px;
	margin: 5px;
	text-align: center;
	width: 32%;
}

.sub-category-grid .offer.offer-default {
	width: 25%;
	margin: 5px;
	text-align: center;
	float: left;
}

.glyphicon {
	margin-right: 10px;
}
/*.panel-body { padding:0px; }*/
.panel-body table tr td {
	padding-left: 15px;
}

.panel-body .table {
	margin-bottom: 0px;
}

/*ol.breadcrumb { background-color: #222; border-radius: 0; }

    ol.breadcrumb > li { color: #d5d5d5; }

        ol.breadcrumb > li > a { color: #fff; }*/

div.pager li > a,
div.pager li > span {
	border-radius: 0px;
}

ul.group > li {
	list-style: none;
}

ul.nav > li.title {
	background-color: #F0F0F0;
	display: block;
	padding: 5px 5px;
}
/*div.panel-default > div.panel-heading {
background-color: #F0F0F0;
}*/
.remove-filter > a {
	color: #000;
	font-weight: bold;
}


th.cart {
	width: 100px;
}

.cart.table th {
	background-color: #f5f5f5;
}

.buttons {
	margin: 20px 0;
}

/*Start*/

ul {
	list-style-type: none;
}

.address-item .left {
	padding-left: 40px;
}

.space10 {
	margin-top: 10px;
}

.space20 {
	margin-top: 20px;
}

.down-space-30 {
	margin-bottom: 30px;
}

.down-space-10 {
	margin-bottom: 10px;
}

.alignright {
	text-align: right;
}

.square-box {
	border-radius: 0px;
}

.inheri-width {
	width: inherit;
}

.pull-text-right {
	text-align: right;
}

.pull-text-left {
	text-align: left;
}

.pull-text-center {
	text-align: center;
}

.home-page-product-grid .rating {
	margin-left: 32%;
}

.offer.home-page-categories {
	height: 200px;
}

	.offer.home-page-categories .img-responsive {
		display: inline;
	}
/*badge number css start*/

.op-number {
	font-size: 12px;
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	color: #ffffff;
	display: inline-block;
	line-height: 14px;
	text-align: center;
	padding: 2px;
	float: right;
}

.dropdown-filter {
	height: 25px;
	padding-top: 0px;
	padding-bottom: 0px;
}

/*badge number css end*/

/*------------------------------------*\
Page: One Page Shopping Cart  START
\*------------------------------------*/

.tab-section .step .box-content {
	padding: 15px;
}

.noproot-opc-payment-info select {
	color: #696763;
	border-radius: 0;
	resize: none;
	background: #F0F0E9;
	border: 0 none;
	margin-bottom: 10px;
	padding: 10px;
	width: 100%;
	font-weight: 300;
}

	.noproot-opc-payment-info select#ExpireMonth {
		width: 70px;
	}

	.noproot-opc-payment-info select#ExpireYear {
		width: 80px;
	}

.noproot-opc-payment-info input#CardholderName {
	color: #696763;
	border-radius: 0;
	resize: none;
	background: #F0F0E9;
	border: 0 none;
	margin-bottom: 10px;
	padding: 10px;
	width: 100%;
	font-weight: 300;
}

.noproot-opc-payment-info input#CardNumber {
	color: #696763;
	border-radius: 0;
	resize: none;
	background: #F0F0E9;
	border: 0 none;
	margin-bottom: 10px;
	padding: 10px;
	width: 100%;
	font-weight: 300;
}

.noproot-opc-payment-info input#CardCode {
	color: #696763;
	border-radius: 0;
	resize: none;
	background: #F0F0E9;
	border: 0 none;
	margin-bottom: 10px;
	padding: 10px;
	width: 100%;
	font-weight: 300;
}
/*------------------------------------*\
Page: One Page Shopping Cart  END
\*------------------------------------*/



/*------------------------------------*\
Page: Shopping Cart  START
\*------------------------------------*/


/*.rec-banner.active_position { background-color: #2B2B2B; color: #FFF; }

    .rec-banner.active_position:hover { background-color: #000; color: #FFF; }*/

/*.rec-banner.deactive_position:hover { background-color: #000; color: #FFF; }*/

.rec-banner.deactive_position:hover {
	cursor: not-allowed;
}

	.rec-banner.deactive_position:hover a {
		color: #FFF;
	}

		.rec-banner.deactive_position:hover a:hover {
			color: #FFF;
		}

		.rec-banner.deactive_position:hover a:active {
			color: #FFF;
		}


.rec-banner.active_position a {
	text-decoration: none;
	color: #0081c6;
}

	.rec-banner.active_position a:hover {
		text-decoration: none;
		color: #FFF;
	}

	.rec-banner.active_position a:active {
		text-decoration: none;
		color: #FFF;
	}

.active_position {
	border-radius: 4px;
	padding: 10px;
}

.deactive_position {
	border-radius: 4px;
	padding: 10px;
}

.rec-banner.deactive_position {
	color: #000;
}

	.rec-banner.deactive_position a {
		text-decoration: none;
		color: #000;
	}

		.rec-banner.deactive_position a:hover, .rec-banner.deactive_position a:active {
			text-decoration: none;
			color: #000;
		}



/*------------------------------------*\
Page: Shopping Cart  END
\*------------------------------------*/

/*------------------------------------*\
Page: Homepage Slide Show START
\*------------------------------------*/

.title-carousel-control {
	padding: 10px;
	border-radius: 0px;
	text-decoration: none;
}

/*.title-carousel-control:hover { background-color: #000; padding: 10px; color: #FFF; border-radius: 0px; text-decoration: none; }*/
/*------------------------------------*\
Page: Homepage Slide Show END
\*------------------------------------*/



/*------------------------------------*\
Page: Notification START
\*------------------------------------*/



.notifications {
	position: fixed;
	height: 55px;
	width: 100%;
	left: 0;
	color: #000;
	-moz-box-shadow: 0 2px 3px 0px rgba(0, 0, 0, 0.16);
	-webkit-box-shadow: 0 2px 3px 0px rgba(0, 0, 0, 0.16);
	box-shadow: 0 2px 3px 0px rgba(0, 0, 0, 0.16);
	z-index: 999999;
}

	.notifications.error {
		background: #8A0707;
	}

	.notifications.success {
		background: #092E20;
	}

	.notifications p {
		text-align: center;
		padding: 15px 0;
	}

	.notifications .close {
		background: url(images/ico-close-notification-bar.png) no-repeat;
		width: 20px;
		height: 20px;
		cursor: pointer;
		margin: 15px 20px;
	}

	.notifications a, .notifications a:hover {
		text-decoration: none;
		color: #494949;
	}
/*------------------------------------*\
Page: Notification  END
\*------------------------------------*/












/*------------------------------------*\
Page: Blog START + News START
\*------------------------------------*/
.paddding-right0 {
	padding-right: 0px;
}

.paddding-left0 {
	padding-left: 0px;
}

.blogpost-page .post-date, .news-item-page .news-date {
	margin-top: 10px;
}

.blogpost-page .tags {
	padding-left: 0px;
}

.blog-posts legend, .news-items legend {
	padding: 15px 0px 5px 0px;
}

.blogpost-page .new-comment .title, .news-item-page .new-comment .title {
	margin-bottom: 15px;
}

.blogpost-page .blog-comment .comment-body, .news-item-page .news-comment .comment-total {
	padding: 10px;
}

.news-item-page .input-comment-title {
	margin-bottom: 10px;
}

.blogpost-page .blog-comment .avatar, .news-item-page .news-comment .avatar {
	padding-top: 10px;
}

.header-rss {
	color: #ffffff;
	margin-right: 12px;
}

.header-rss-icon {
	background-color: #FF6600;
}

.header-rss:hover .header-rss-icon {
	color: #FF6600;
	background-color: #ffffff;
}


/*------------------------------------*\
Page: Blog END + News END
\*------------------------------------*/


/*------------------------------------*\
Page: Forum START
\*------------------------------------*/
.forums-main-page .forums-main-header {
	padding-top: 30px;
}

.forums-table-section .forums-table-section-title {
	padding: 30px 0px 10px 0px;
}

	.forums-table-section .forums-table-section-title h4 {
		display: inline;
	}

/*.forums-table-section .forums-table-section-body thead { background-color: #2B2B2B; color: #ffffff; }*/

.forums-table-section .forums-table-section-body thead th {
	padding-top: 20px;
	padding-bottom: 20px;
}

.forums-table-section .forums-table-section-body .forum-name, .forums-table-section .forums-table-section-body .topic-name {
	padding-left: 20px;
}

.forums-table-section .forums-table-section-body .topic-name {
	width: 60%;
}


.forum-topic-page .topic-header, .forum-page .actions {
	background-color: #f0f0f0;
	padding-top: 20px;
	padding-bottom: 20px;
}


.forum-topic-page .posts .forum-post .user-info .user-stats {
	padding: 0px;
}

.forum-topic-page .posts .forum-post .post-body {
	padding: 10px;
}

/*------------------------------------*\
Page: Forum START
\*------------------------------------*/



/*------------------------------------*\
Page: Product Details START
\*------------------------------------*/


.product-details-page {
	border: 1px solid #d3d3d3;
	margin-top: 10px;
}

	.product-details-page .panel {
		margin-bottom: 0px;
	}

.product-collateral {
	margin-top: 10px;
	margin-bottom: 10px;
	clear: both;
}

.product-essential .gallery .picture img {
	height: 380px;
	width: 100%;
}

.product-details-page .gallery {
	margin-top: 25px;
	margin-bottom: 15px;
}

	.product-details-page .gallery .picture {
		height: 380px;
	}

	.product-details-page .gallery .picture {
		height: 380px;
	}

	.product-details-page .gallery .picture-thumbs {
		margin-top: 10px;
	}

		.product-details-page .gallery .picture-thumbs a {
			margin-right: 3px;
		}

.product-details-page .overview {
	padding: 10px;
	border: 1px solid #eee;
}

.product-details-page .product-name {
	color: #5C5B5B;
	font-size: 1.3em;
	margin-bottom: 0.3em;
	padding-top: 10px;
}

.product-details-page .short-description, .product-details-page .manufacturers, .product-details-page .sku, .product-details-page .manufacturer-part-number, .product-details-page .stock, .product-details-page .gtin, .product-details-page .delivery-date, .product-details-page .product-vendor {
	color: #555;
	margin-bottom: .3em;
	font-size: 1.1em;
}

.product-details-page .free-shipping {
	background: url('images/free-shipping.png') left 0px no-repeat;
	font-size: 11px;
	height: 60px;
	width: 120px;
	line-height: 12px;
	padding: 18px 5px 0 4px;
	text-align: center;
	color: #fff;
	font-weight: normal;
}


.product-details-page .full-description {
	border: 1px solid #eee;
	clear: both;
	color: #555;
	margin-bottom: .3em;
	padding: 10px;
}


	.product-details-page .full-description ul, .product-details-page .full-description ol {
		margin-left: 25px;
	}

.product-details-page .back-in-stock-subscription {
	margin-top: 10px;
	margin-bottom: 10px;
}

.product-details-page .email-a-friend {
	margin: 10px 5px 10px 0px;
	float: left;
}

.product-details-page .compare-products {
	margin: 10px 0 10px 0px;
	float: left;
}

.product-details-page .product-share-button {
	margin-top: 10px;
	margin-bottom: 10px;
	clear: both;
}

.product-details-page .product-reviews-overview {
	margin-top: 20px;
	margin-bottom: 20px;
}

	.product-details-page .product-reviews-overview .product-review-box {
		margin-right: 5px;
	}

.rating {
	height: 16px;
	width: 80px;
	background: url(images/star-x-inactive.png) 0 0 repeat-x;
}

	.rating div {
		float: left;
		height: 16px;
		background: url(images/star-x-active.png) 0 0 repeat-x;
	}



.product-price label {
	font-size: 15px;
}

.old-product-price {
	font-size: 15px;
}

.tax-shipping-info {
	font-size: 15px;
}


.product-details-page .product-reviews-overview .product-review-links .separator {
	margin: 0 2px;
}

.product-details-page .product-reviews-overview .product-review-links {
	margin: 0;
}

.product-details-page .product-reviews-overview .product-no-reviews a {
	text-decoration: underline;
}

.product-details-page .product-variant-list { /*float: left;clear: none;*/
	clear: both;
	padding: 10px 0;
	border: 0; /*margin-bottom:20px;*/
	margin-top: 10px;
}

	.product-details-page .product-variant-list .product-variant-line {
		border: 1px solid #EEEEEE;
		padding: 20px;
		margin: 10px 0;
		zoom: 1;
	}

		.product-details-page .product-variant-list .product-variant-line:after {
			content: ".";
			display: block;
			clear: both;
			height: 0;
			font-size: 0;
			line-height: 0;
			visibility: hidden;
		}

.add-to-cart-button {
	padding: 5px 10px;
	cursor: pointer;
	background: #7DB72F;
	background: -webkit-gradient(linear,left top,left bottom,from(#7DB72F),to(#4E7D0E));
	background: -moz-linear-gradient(top,#7DB72F,#4E7D0E);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#7DB72F',endColorstr='#4E7D0E');
	color: #fff;
	text-shadow: none;
	border-color: #999;
	border: 0 none;
	font-weight: 700;
	font-size: 1.3em;
}


.product-details-page .product-variant-list .add-to-cart-button {
	margin-left: 0;
	display: block;
}

.product-details-page .no-associated-products {
	font-weight: bold;
}

.add-to-cart-button:hover {
	color: #fff;
}

.add-to-wishlist-button {
	display: block;
	margin-top: 10px;
}

.product-details-page .variant-picture {
	clear: both;
	float: left;
	margin-bottom: 15px;
}

.product-details-page .variant-overview {
	float: left;
	width: 100%;
}

.product-details-page .variant-name {
	color: #5C5B5B;
	font-size: 1.3em;
	margin-bottom: .3em;
}

.product-details-page .variant-description {
	clear: both;
	color: #555;
	margin-bottom: .3em;
}

.product-details-page .download-sample {
	clear: both;
	color: #555;
	margin-top: 15px;
	margin-bottom: 15px;
}

	.product-details-page .download-sample .download-sample-button {
		-x-system-font: none !important;
		background: #F1F1F1 url(images/download-sample-bg.gif) repeat-x scroll 0 100%;
		border: 1px solid #B5B5B5;
		color: #444;
		cursor: pointer;
		font-family: arial,sans-serif !important;
		font-size: 11px !important;
		font-size-adjust: none !important;
		font-stretch: normal !important;
		font-style: normal !important;
		font-variant: normal !important;
		font-weight: 700 !important;
		line-height: normal !important;
		overflow: visible;
		padding: 1px 5px;
		text-align: center;
		text-transform: uppercase;
		vertical-align: middle;
		width: auto;
	}

		.product-details-page .download-sample .download-sample-button a {
			text-decoration: none;
		}

			.product-details-page .download-sample .download-sample-button a:hover {
				color: #444;
			}

.product-details-page .product-variant-line .prices { /*float:left;*/
	padding-top: 10px;
	margin-right: 30px;
}

.product-details-page .product-essential .prices {
	margin-top: 15px;
	margin-bottom: 15px;
}

.product-details-page .prices .product-price {
	font-weight: bold;
}

	.product-details-page .prices .product-price span {
		color: #B80709;
		font-size: 20px;
	}

.product-details-page .prices .old-product-price {
	color: #5C5B5B;
}

	.product-details-page .prices .old-product-price span {
		text-decoration: line-through;
	}

.product-details-page .customer-entered-price {
	margin-bottom: 10px;
}

.product-details-page .add-to-cart {
	padding-top: 10px;
}

	.product-details-page .add-to-cart .qty-input {
		width: 75px;
	}

	.product-details-page .add-to-cart .add-to-cart-panel .form-control {
		padding: 6px 2px;
	}

.product-details-page .attributes {
	margin-bottom: 10px;
}

	.product-details-page .attributes dl dt {
		margin: 0px 0 0;
	}

	.product-details-page .attributes .text-prompt {
		font-weight: bold;
	}

	.product-details-page .attributes .attribute-description {
		font-size: 11px;
	}

	.product-details-page .attributes ul.option-list {
		padding: 0px;
		margin: 0px;
	}

		.product-details-page .attributes ul.option-list li {
			list-style: none;
		}
	/*.product-details-page .attributes .textbox{width:300px;}*/
	.product-details-page .attributes textarea {
		width: 300px;
		height: 150px;
	}
	/* color squares attribute type */
	.product-details-page .attributes ul.color-squares li {
		display: inline;
	}

	.product-details-page .attributes ul.color-squares .color-container {
		position: relative;
		display: inline-block;
		border: solid 1px #999;
		padding: 1px;
		margin-bottom: 5px;
	}

	.product-details-page .attributes ul.color-squares .selected-value .color-container {
		border-color: #075899;
		border-width: 2px;
		padding: 0;
	}

	.product-details-page .attributes ul.color-squares .color {
		display: inline-block;
		width: 18px;
		height: 18px;
	}

	.product-details-page .attributes ul.color-squares label {
		cursor: pointer;
		position: relative;
	}

	.product-details-page .attributes ul.color-squares input {
		height: 0;
		overflow: hidden;
		z-index: -10000;
		position: absolute;
		float: none;
	}

.product-details-page .giftcard {
}

	.product-details-page .giftcard dt {
		clear: left;
		float: left;
		width: 150px;
	}

	.product-details-page .giftcard label {
		display: inline-block;
		width: 150px;
		vertical-align: top;
	}

	.product-details-page .giftcard .recipient-name {
	}

	.product-details-page .giftcard .recipient-email {
	}

	.product-details-page .giftcard .sender-name {
	}

	.product-details-page .giftcard .sender-email {
	}

	.product-details-page .giftcard .message {
		width: 300px;
		height: 100px;
	}

.related-products-grid, .also-purchased-products-grid {
	margin-top: 10px;
}

	.related-products-grid .title, .also-purchased-products-grid .title {
		text-align: left;
		padding: 5px;
		font-weight: 700;
		clear: both;
		font-size: 1.1em;
		color: #5C5B5B;
	}

	.related-products-grid .item-box, .also-purchased-products-grid .item-box {
		padding-bottom: 10px;
		text-align: center;
		vertical-align: text-top;
	}

.product-specs-box {
}

	.product-specs-box .data-table td {
		padding-left: 0px;
	}

	.product-specs-box .title {
		text-align: left;
		padding: 5px;
		font-weight: 700;
		clear: both;
		font-size: 1.1em;
		color: #5C5B5B;
	}

	.product-specs-box .data-table {
		margin: 5px;
	}

.product-tags-box {
	color: #555;
	zoom: 1;
}

	.product-tags-box:after {
		content: ".";
		display: block;
		clear: both;
		height: 0;
		font-size: 0;
		line-height: 0;
		visibility: hidden;
	}

	.product-tags-box .title {
		text-align: left;
		padding: 5px;
		font-weight: 700;
		clear: both;
		font-size: 1.1em;
		color: #5C5B5B;
	}

	.product-tags-box .product-tags-list {
	}

		.product-tags-box .product-tags-list ul {
			padding-left: 0px;
			margin-left: 0px;
		}

		.product-tags-box .product-tags-list a {
			text-decoration: underline;
		}

		.product-tags-box .product-tags-list li {
			float: left;
			padding-left: 5px;
			list-style: none;
		}

.tier-prices {
	text-align: center;
	margin-bottom: 10px;
}

	.tier-prices .prices-header {
		background: #3a3a3a;
		color: #FFF;
		padding: 3px;
		font-weight: 700;
	}

	.tier-prices .prices-list table {
		width: 100%;
		border-collapse: collapse;
		text-align: center;
		vertical-align: middle;
		background: #f3f3f3;
	}

	.tier-prices .prices-list td {
		border-bottom: solid 3px #d7d7d7;
		padding-top: 3px;
		padding-bottom: 3px;
		font-weight: 700;
	}

	.tier-prices .prices-list .field-header {
		font-weight: 700;
		text-align: center;
	}

	.tier-prices .prices-list .item-quantity {
	}

	.tier-prices .prices-list .item-price {
		color: #B80709;
	}

.remove_left_padding {
	padding-left: 0px;
}

.remove_right_padding {
	padding-right: 0px;
}

.padding_top_bottom {
	padding-top: 20px;
	padding-bottom: 20px;
}

.add_left_padding {
	padding-left: 15px;
}

.product-review-helpfulness {
	padding-top: 10px;
}

.product-review-item {
	padding-bottom: 15px;
}


.product-details-page .short-description .product-details-label {
	color: #444444;
	font-size: 15px;
}



/* SLIM BOX (PRODUCT IMAGES) */
#lbOverlay {
	position: fixed;
	z-index: 9999;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: #000;
	cursor: pointer;
}

#lbCenter, #lbBottomContainer {
	position: absolute;
	z-index: 9999;
	overflow: hidden;
	background-color: #fff;
}

.lbLoading {
	background: #fff url(images/loading.gif) no-repeat center;
}

#lbImage {
	position: absolute;
	left: 0;
	top: 0;
	border: 10px solid #fff;
	background-repeat: no-repeat;
}

#lbPrevLink, #lbNextLink {
	display: block;
	position: absolute;
	top: 0;
	width: 50%;
	outline: none;
}

#lbPrevLink {
	left: 0;
}

	#lbPrevLink:hover {
		background: transparent url(images/prevlabel.gif) no-repeat 0 15%;
	}

#lbNextLink {
	right: 0;
}

	#lbNextLink:hover {
		background: transparent url(images/nextlabel.gif) no-repeat 100% 15%;
	}

#lbBottom {
	font-size: 10px;
	color: #666;
	line-height: 1.4em;
	text-align: left;
	border: 10px solid #fff;
	border-top-style: none;
}

#lbCloseLink {
	display: block;
	float: right;
	width: 66px;
	height: 22px;
	background: transparent url(images/closelabel.gif) no-repeat center;
	margin: 5px 0;
	outline: none;
}

#lbCaption, #lbNumber {
	margin-right: 71px;
}

#lbCaption {
	font-weight: 700;
}



/*------------------------------------*\
Page: Product Details END
\*------------------------------------*/



/*------------------------------------*\
Page: Search START
\*------------------------------------*/

.top_padding15 {
	padding-top: 15px;
}

/*------------------------------------*\
Page: Search END
\*------------------------------------*/


/*------------------------------------*\
Product view START
\*------------------------------------*/
.product-list .add-info, .product-list.home-page-product-list .add-info {
	float: none;
	text-align: right;
}

	.product-list .add-info .prices, .product-list.home-page-product-list .add-info .prices {
		font-size: 1.3em;
	}

	.product-list .add-info .new-prices {
		font-size: 1.3em;
		font-weight: bold;
	}


.product-grid .add-info {
	position: absolute;
	left: 0;
	text-align: center;
	bottom: 0;
	width: 100%;
	height: 28%;
	padding: 0px 16px 0px 16px;
}

.product-grid .white-box {
	height: 282px;
}

.product-grid .ash-box {
	height: 104px;
	background-color: #F5F5F5;
	padding-top: 2px;
	padding-bottom: 2px;
}

	.product-grid .ash-box .prices {
		height: 25px;
		margin-top: 10px;
		font-size: 1.1em;
	}

	.product-grid .ash-box .new-prices {
		height: 25px;
		margin-top: 10px;
		font-size: 1.4em;
		font-weight: bold;
	}

	.product-grid .ash-box .buttons {
		margin-top: 15px;
	}

.category-ash-box {
	height: 70px;
}

/*------------------------------------*\
Product view END
\*------------------------------------*/
/*------------------------------------*\
FLY OUT Shopping Cart Start
\*------------------------------------*/

#flyout-cart {
	padding: 10px 15px;
	width: 300px;
	max-height: 300px;
	overflow-y: auto;
}
/*------------------------------------*\
FLY OUT Shopping Cart END
\*------------------------------------*/




/*Strating Fixed Top Menu*/





.top-menu {
	border-top: 5px solid #2B2B2B;
	background: #FFF;
	-moz-box-shadow: 0 2px 3px 0px rgba(0, 0, 0, 0.16);
	-webkit-box-shadow: 0 2px 3px 0px rgba(0, 0, 0, 0.16);
	box-shadow: 0 2px 3px 0px rgba(0, 0, 0, 0.16); /*z-index: 999999;*/
	color: #2B2B2B;
}

	.top-menu.navbar-default .navbar-nav > li > a {
		color: #000;
	}

		.top-menu.navbar-default .navbar-nav > li > a:hover {
			background-color: #2B2B2B;
			color: #FFF;
		}

		.top-menu.navbar-default .navbar-nav > li > a:active {
			background-color: #2B2B2B;
			color: #FFF;
		}

		.top-menu.navbar-default .navbar-nav > li > a:focus {
			background-color: #2B2B2B;
			color: #FFF;
		}

	.top-menu ul.dropdown-menu {
		padding: 10px 15px;
		border: none;
		padding: 0;
		border-radius: 0;
	}


		.top-menu ul.dropdown-menu > li > a {
			padding: 10px 15px;
			color: #2B2B2B;
		}

	/*.top-menu ul.dropdown-menu > li > a:hover { padding: 10px 15px; color: #FFF; background-color: #2B2B2B; }*/


	.top-menu.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
		background-color: #2B2B2B;
		color: #fff;
	}

.test.collapse {
	padding-right: 0px;
	padding-left: 0px;
}

.navbar-collapse.test {
	background-color: #FFF;
}

/*Ending of Fixed Top Menu*/
/*media query for auto hover dropdown on desktops start*/

@media (min-width:1024px) {
	.dropdown:hover .dropdown-menu {
		display: block;
	}
}

/*media query for auto hover dropdown on desktops end*/




/* media query for fixed header start */

@media (min-width:768px) {
	.nav > li > a {
		padding-right: 5px;
		padding-left: 5px;
	}
}

@media (min-width:1200px) {
	.nav > li > a {
		padding-right: 15px;
		padding-left: 15px;
	}
}


/*media query for fixed header end*/

/* Cookie bar notification start */
.eu-cookie-bar-notification {
	display: none;
	left: 0;
	position: fixed;
	bottom: 0;
	width: 100%;
	z-index: 100000;
	background: none repeat scroll 0 0 #FFFFFF;
	border-top: 3px solid #FFFFFF !important;
	color: #5C5B5B;
	margin: 0px;
	border-bottom: 4px solid #000000;
	-moz-box-shadow: 3px 2px 3px 6px rgba(0, 0, 0, 0.16);
	-webkit-box-shadow: 3px 2px 3px 6px rgba(0, 0, 0, 0.16);
	box-shadow: 3px 2px 3px 6px rgba(0, 0, 0, 0.16);
}

	.eu-cookie-bar-notification .content {
		padding: 0px 10px;
		margin: 10px 0px;
		zoom: 1;
	}

		.eu-cookie-bar-notification .content:after {
			content: ".";
			display: block;
			clear: both;
			height: 0;
			font-size: 0;
			line-height: 0;
			visibility: hidden;
		}

		.eu-cookie-bar-notification .content .text {
			float: left;
			padding-top: 5px;
		}

		.eu-cookie-bar-notification .content .ok-button {
			float: left;
			margin-left: 10px;
		}

		.eu-cookie-bar-notification .content a.learn-more {
			float: left;
			margin-left: 10px;
			padding-top: 5px;
			text-decoration: underline;
			color: #5C5B5B;
		}

			.eu-cookie-bar-notification .content a.learn-more:hover {
				text-decoration: none;
				color: #5C5B5B;
			}
/*Cookie bar notification End*/




/*------------------------------------*\
   Theme Color Picker style End
\*------------------------------------*/

.theme-color-picker {
	position: fixed;
	top: 200px;
	right: 0px;
	z-index: 9;
}

.configure-button {
	background-color: #696763;
	color: #ffffff;
	height: 50px;
	width: 50px;
	position: absolute;
	right: 0px;
	padding: 11px 14px;
	transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
}

	.configure-button a:hover {
		color: #ffffff;
	}

.options-choosing-palette {
	padding: 10px 0px 10px 17px;
}

.color-options {
	height: 150px;
	width: 140px;
	border: 1px solid #696763;
	right: -200px;
	position: absolute;
	transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	background: #ffffff;
}

	.color-options h3 {
		padding: 0px 30px;
	}

	.color-options ul {
		padding: 0px;
		margin: 0px;
		margin-top: 10px;
	}

		.color-options ul li {
			padding: 5px 0px;
			margin: 0px;
			display: inline;
			margin-right: 10px;
		}
/*------------------------------------*\
   Theme Color Picker style End
\*------------------------------------*/





/*modal*/


@media screen and (min-width: 768px) {

	.modal-dialog {
		width: 800px;
	}
}

.modal-dialog {
	max-width: 800px;
}


.masthead .navbar-collapse {
	max-height: 1000px;
}


div#color-options h4 {
	margin-left: 10%;
}

#accordion .collapse {
	padding-left: 12px;
}

.pull-text-right {
	text-align: right;
}

.page.category-page .item-box .offer-default {
	/*height: 100%;*/
	min-height: 465px;
}



/*.dropdown-toggle i { position: absolute; right: 10px; }
    .dropdown-toggle i.fa-angle-down { top: 15px; }
.dropdown .dropdown-toggle i.fa-angle-right,
.dropdown .dropdown-menu i.fa-angle-down { display: none; }
.dropdown .dropdown-menu i.fa-angle-right { display: inline-block; }

@media (min-width:768px) {
    .dropdown-menu > .dropdown { position: relative; }
        .dropdown-menu > .dropdown > .dropdown-menu { left: -100000px; }
        .dropdown-menu > .dropdown:hover > .dropdown-menu { left: 100%; top: 0; margin-top: 0;display: inline-block; }
}*/

@media (max-width: 767px) {
	.navbar-nav {
		margin: 7px 0px;
	}
}

@media (min-width: 767px) {
	.caret-right {
		width: 0;
		height: 0;
		border-top: 4px solid rgba(0, 0, 0, 0);
		border-bottom: 4px solid rgba(0, 0, 0, 0);
		border-left: 4px solid #777777;
	}
}

@media only screen and (min-width: 767px) {
	.navbar-nav .dropdown-menu {
		left: 100% !important;
		top: 0px !important;
		margin-top: 0px !important;
	}

	.navbar-nav > li > .dropdown-menu {
		top: 100% !important;
		left: 0 !important;
	}

	.navbar-nav li {
		position: relative;
	}

	.navbar-nav > li > ul {
		left: 0 !important;
		top: 100% !important;
		margin-top: 0px !important;
	}
}

.category-menu .navbar-nav > .active > a, .category-menu .navbar-nav > .active > a:focus, .category-menu .navbar-nav > .active > a:hover {
	color: #555;
	background-color: transparent;
}
/*.category-menu { background-color: #101010; border-color: #101010; }*/
.category-menu .navbar-nav > li > a {
	color: #fff;
}

	.category-menu .navbar-nav > li > a:hover {
		color: #fff;
	}

.category-menu .navbar-nav > .open > a, .category-menu .navbar-nav > .open > a:hover, .category-menu .navbar-nav > .open > a:focus {
	color: #fff;
	background-color: #101010;
}

.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
	background-color: #101010;
	border-color: #101010;
}

.category-menu .navbar-toggle:hover, .category-menu .navbar-toggle:focus {
	background-color: #333333;
}

.category-menu .navbar-toggle .icon-bar {
	background-color: #fff;
}

.category-menu .navbar-nav .open .dropdown-menu > li > a, .category-menu .navbar-nav .open .dropdown-menu > li > a:hover {
	color: #fff;
}

.navbar-nav li a i.fa-angle-down {
	display: none;
}

.navbar-nav .dropdown-menu i.fa-angle-right {
	display: inline-block;
}

.navbar-nav > li > a i.fa-angle-down {
	display: inline-block;
}

.navbar-nav > li > a i.fa-angle-right {
	display: none;
}

@media (min-width: 1001px) {
	.theme-custom {
		margin: -10px auto 15px auto !important;
	}
}

#topcartlink .dropdown-menu {
	width: 300px;
}
/*------------------------------------*\
  CuW Request Page
\*------------------------------------*/
.CuwForm {
	text-align: center;
	margin: 0px 30px 45px;
	padding: 20px;
	font-size: 20px;
}

.category-description {
	padding: 20px;
	background: #d4d4d4;
	margin-bottom: 23px;
	border: 1px solid grey;
	border-radius: 5px;
}

.descriptionContainer {
	padding: 20px;
	border: 1px solid grey;
	min-height: 355px;
	background: whitesmoke;
	border-radius: 5px;
}

table.descTable {
	width: 100%;
	margin-bottom: 30px;
}

hr {
	border-top: 1px solid #000;
}

.leftHeader {
	font-size: 26px;
	line-height: 32px;
	font-weight: 500;
	font-style: normal;
	margin-bottom: 24px;
	color: #0081c6;
}

.mainContainer {
	margin-top: 25px;
}

.my-cart {
	padding: 0px 25px;
	text-align: center;
	margin-bottom: 20px;
}

	.my-cart div {
		font-size: 16px;
		padding: 2px 0px;
	}
/*PartFinder*/
.partFinder {
	padding: 10px;
	margin: 20px;
	background: #0082c8;
	text-align: center;
	color: white;
	border-radius: 5px;
}

	.partFinder h2 {
		margin-bottom: 20px;
	}

.weightDropContainer {
	margin-top: 10px;
}

.toggleMobile {
	width: 50px;
	height: 50px;
	position: absolute;
	right: 50px;
	top: 17px;
	background-color: red;
}

i.fa.fa-times {
	color: white;
	font-size: 25px;
	position: absolute;
	top: -33px;
	right: 17px;
}

.toggleMobile {
	color: #fff;
	text-decoration: none;
	background-color: #706c6d;
	margin: 26px 0;
	width: 36px;
	height: 30px;
	background-image: url(images/menu-toggle.png);
	background-position: 50%;
	background-repeat: no-repeat;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	display: block;
	float: right;
}

.mobileDiscContainer {
	text-align: center;
	width: 125px;
	margin: 0 auto;
}

.mobileDiscListHeader {
	font-weight: bold;
}

@media(min-width:992px) {
	.mobileDiscContainer, .toggleMobile {
		display: none;
	}
}

@media(max-width:992px) {
	body .custom-menu, .pricing-table {
		display: none !important;
	}
}
